/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*

/* CROSS LINE */
hr {
	border: 0;
	height: 2px;
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		from(rgba(0, 0, 0, 0.25)),
		color-stop(rgba(0, 0, 0, 0.75)),
		to(rgba(0, 0, 0, 0.25))
	);
	background-image: -o-linear-gradient(
		left,
		rgba(0, 0, 0, 0.25),
		rgba(0, 0, 0, 0.75),
		rgba(0, 0, 0, 0.25)
	);
	background-image: linear-gradient(
		to right,
		rgba(0, 0, 0, 0.25),
		rgba(0, 0, 0, 0.75),
		rgba(0, 0, 0, 0.25)
	);
}
.page-header__logo--images {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
	box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
}
.shadow {
	-webkit-box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
	box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
}
.card {
	background-color: rgb(223, 231, 238);
	-webkit-box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
	box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
}

#modal-image {
	width: 300px;
	height: 300px;
	border: 1px solid black;
	-webkit-box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);
	box-shadow: 1px 1px 10px 0px rgb(41, 39, 39);

	border-radius: 9px;
}
.modal-div {
	-webkit-box-flex: 3;
	-ms-flex: 3;
	flex: 3;
	text-align: center;
}
h1 {
	text-shadow: 0px 0px 5px black, 0 0 0.1em rgb(37, 37, 37), 0 0 0.2em rgb(36, 36, 36);
	color: white;
}
